body { font-family: Tahoma, Helvetica, sans-serif; }
h1 { font-size: 1.2em; font-weight: 600; }
td.time { font-size: 1.1em; font-weight: 600; background: #CFCFCF; padding-left: 10px; padding-bottom: 5px; }
td.time2 { font-size: 0.8em; font-weight: 600; background: #EFEFEF; padding-left: 10px; padding-bottom: 5px; }
td.local { font-size: 0.8em; font-weight: 600; color: #FF0000; padding-left: 10px; text-align: right; vertical-align: top; }
td.remote { font-size: 0.8em; font-weight: 600; color: #0000FF; padding-left: 10px; text-align: right; vertical-align: top; }
td.msg { font-family: serif; padding-left: 5px; }
